/* Your local CSS styles should be put in here so they will be included across your entire site */




/* Main Width */
#content {
	padding: 0px;
}
#content main {
	padding-right: 0px;
}
#content main.index {
	width: auto;
}
main h3 {
	color: #142161;
}
.responsiveimg {
	background-repeat: no-repeat;
	background-size: contain;
}
.headerimg {
	padding-top: 42% !important;
	background-repeat: no-repeat;
	background-size: contain;
}

@media (min-width: 768px) {
.headerimg {
	background-position: -20px 0;
}
}
.readmore {
	text-decoration: underline;
}
strong {
	font-weight: bold;
}
/*  Gallery - Index Page */
.champ {
	width: 100%;
}
.champ figcaption {
	background: none;
	padding: 0;
}
ul.none {
	list-style-type: none;
}
#banners {
	overflow: hidden;
	white-space: nowrap;
}
#banners:after {
	content: "";
	clear: both;
	display: table
}
#banners a {
	display: inline-block;
	text-align: center;
	width: 100%
}
#banners a.banner2, #banners a.banner3, #banners a.banner4, #banners a.banner5 {
	display: none;
}

@media (min-width: 600px) {
#banners a {
	width: 49.7%
}
#banners a.banner3, #banners a.banner4, #banners a.banner5 {
	display: none;
}
#banners a.banner2 {
	display: inline-block;
}
}

@media (min-width: 768px) {
#banners a {
	width: 33.1%
}
$banners a.banner4, #banners a.banner5 {
 display: none;
}
#banners a.banner2, #banners a.banner3 {
	display: inline-block;
}
}

@media (min-width: 1024px) {
#banners a {
	width: 24.8%
}
#banners a.banner5 {
	display: none;
}
#banners a.banner2, #banners a.banner3, #banners a.banner4 {
	display: inline-block;
}
}

@media (min-width: 1280px) {
#banners a {
	width: 19.9%
}
#banners a.banner2, #banners a.banner3, #banners a.banner4, #banners a.banner5 {
	display: inline-block;
}
}
a.icon.email:hover{
	text-decoration: none !important;
	background: url(http://education.olemiss.edu/_umincludes/_umimages/depts/gray-email.png) no-repeat 0 center transparent !important;
}
a.icon.fax:hover{
	text-decoration: none !important;
	background: url(http://education.olemiss.edu/_images/icons-main/fax.png) no-repeat 0 center transparent !important;
}
a.icon.location:hover{
	text-decoration: none !important;
	background: url(http://education.olemiss.edu/_umincludes/_umimages/depts/map.png) no-repeat 0 center transparent !important;
}
a.icon.phone:hover{
	text-decoration: none !important;
	background: url(http://education.olemiss.edu/_umincludes/_umimages/depts/gray-phone.png) no-repeat 0 center transparent !important;
}
a.icon:hover {
	text-decoration: underline;
	background: url("http://education.olemiss.edu/_images/icons-main/arrow-whiteright.png") no-repeat 4px center transparent !important;
}
figcaption, figure {
	display: block
}
figure, figcaption {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline
}
figcaption, figure {
	display: block
}
.flexslider {
	border: none;
	box-shadow: none;
	position: relative;
	margin-bottom: 0 !important
}
.flexslider .flex-viewport {
	position: relative
}
.flexslider .flex-viewport:after, .flexslider .flex-viewport:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	background: white;
	opacity: 0.6;
	width: 9999px;
	z-index: 15
}
.flexslider .flex-viewport:after {
	left: 100%
}
.flexslider .flex-viewport:before {
	right: 100%
}
.flex-viewport {
	width: auto;
}

@media (min-width: 768px) {
.flex-viewport {
	width: 768px;
}
}

@media (min-width: 1024px) {
.flex-viewport {
	width: 984px;
}
}

@media (min-width: 1280px) {
.flex-viewport {
	width: 1200px;
}
}
.flexslider .flex-control-nav {
	display: none
}

@media (min-width: 768px) {
.flexslider .flex-control-nav {
	display: block;
	bottom: 30px
}
}
.flexslider .flex-direction-nav a {
	bottom: 12px;
	top: inherit;
	height: 20px;
	width: 20px;
	background: url(http://www.olemiss.edu/_images/icons-main-s7eaef29da6.png) 0 -1117px no-repeat
}
.flexslider .flex-direction-nav a.flex-next {
	background-position: 0 -1177px
}

@media (min-width: 768px) {
.flexslider .flex-direction-nav a {
	bottom: inherit;
	top: 50%
}
}
.flexslider .flex-control-paging a {
	background: rgba(255,255,255,0.85);
	border: 2px solid #fff;
	border-radius: 25px;
	height: 15px;
	width: 15px
}
.flexslider .flex-control-paging a.flex-active {
	background: red
}
.flexslider .slides li {
	position: relative
}
.flexslider .slides li figcaption {
	display: none
}

@media (min-width: 768px) {
.flexslider .slides li figcaption {
	position: absolute;
	width: 36%
}
}
.flexslider .slides li figcaption h5 {
	font-size: 18px;
	font-size: 1.8rem;
	background-color: #14213E;
	text-align: center;
	padding: 12px 40px;
	color: white;
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	width: 100%
}
.flexslider .slides li figcaption p a {
	display: inline;
	text-decoration: underline;
}

@media (min-width: 768px) {
.flexslider .slides li figcaption h5 {
	font-size: 21px;
	font-size: 2.1rem;
	background-color: rgba(20,33,61,0.9);
	text-align: left;
	padding: 12px 10px
}
}
.flexslider .slides li figcaption p {
	display: none
}

@media (min-width: 768px) {
.flexslider .slides li figcaption p {
	display: block;
	font-size: 15px;
	font-size: 1.5rem;
	background-color: #ffffff;
	background-color: rgba(255,255,255,0.8);
	padding: 11px 10px;
	color: #595959;
	width: 95%
}
.flexslider .slides li.quad1 figcaption {
	top: 21px;
	right: 111px
}
.flexslider .slides li.quad1 figcaption h5, .flexslider .slides li.quad1 figcaption p {
	float: right
}
.flexslider .slides li.quad2 figcaption {
	bottom: 41px;
	right: 21px
}
.flexslider .slides li.quad2 figcaption h5, .flexslider .slides li.quad2 figcaption p {
	float: right
}
.flexslider .slides li.quad3 figcaption {
	bottom: 41px;
	left: 21px
}
.flexslider .slides li.quad3 figcaption h5, .flexslider .slides li.quad3 figcaption p {
	float: left
}
.flexslider .slides li.quad4 figcaption {
	top: 60px;
	left: 21px;
	text-align: left
}
.flexslider .slides li.quad4 figcaption h5, .flexslider .slides li.quad4 figcaption p {
	float: left
}
.flexslider .slides li.flex-active-slide figcaption {
	display: block;
	z-index: 10000
}
.flexslider .slides li.clone figcaption {
	display: none
}
}
/*  Department Header and Watermark */
header .watermark {
	background: url("http://education.olemiss.edu/_images/logo/UMStripWaterMark.png") no-repeat scroll 0 0 transparent;
    background-color: transparent;
    background-image: url("http://education.olemiss.edu/_images/logo/UMStripWaterMark.png");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position-x: 0px;
    background-position-y: 0px;
    background-size: auto auto;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: -2;
    height: 200px;
    width: 164px;
}
#depthead, #depthead:before, #depthead:after {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIwLjg1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMC44NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(242,242,242,0.85) 0%, rgba(242,242,242,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(242,242,242,0.85)), color-stop(100%, rgba(242,242,242,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(242,242,242,0.85) 0%, rgba(242,242,242,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(242,242,242,0.85) 0%, rgba(242,242,242,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(242,242,242,0.85) 0%, rgba(242,242,242,0.85) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(242,242,242,0.85) 0%, rgba(242,242,242,0.85) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9f2f2f2', endColorstr='#d9f2f2f2', GradientType=0 ); /* IE6-8 */
}
#depthead a {
	color: #14213D;
}

@media (min-width: 768px) {
#depthead h1 a {
	font-size: 4.8rem !important;
}
}
#depthead h1 a {
	font-size: 2.8rem;
}
header #umstrip {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMjM2NyIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzE3MWY0ZiIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjFiM2EiIHN0b3Atb3BhY2l0eT0iMC45NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(29,35,103,0.95)), color-stop(49%, rgba(23,31,79,0.95)), color-stop(100%, rgba(15,27,58,0.95))) repeat scroll 0 0 transparent; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* IE10+ */
	background: linear-gradient(to bottom, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f21d2367', endColorstr='#f20f1b3a', GradientType=0 ) repeat scroll 0 0 transparent; /* IE6-8 */
}
header #umstrip:before, header #umstrip:after {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFkMjM2NyIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzE3MWY0ZiIgc3RvcC1vcGFjaXR5PSIwLjk1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjFiM2EiIHN0b3Atb3BhY2l0eT0iMC45NSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(29,35,103,0.95)), color-stop(49%, rgba(23,31,79,0.95)), color-stop(100%, rgba(15,27,58,0.95))) repeat scroll 0 0 transparent; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* IE10+ */
	background: linear-gradient(to bottom, rgba(29,35,103,0.95) 0%, rgba(23,31,79,0.95) 49%, rgba(15,27,58,0.95) 100%) repeat scroll 0 0 transparent; /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f21d2367', endColorstr='#f20f1b3a', GradientType=0 ) repeat scroll 0 0 transparent; /* IE6-8 */
	top: 0;
	bottom: 0;
}
header #umstrip .umstriplogo a {
	color: white;
}
header #umstrip .searchme form {
	border: none;
}
nav#mainnav {
	border-top: 3px solid #D01D1E;
}
nav#mainnav:before, nav#mainnav:after {
	border-top: 3px solid #D01D1E;
	top: -3px;
}
/* News & Poll Box below FlexSlider - Index */
#newspoll {
	margin: 0 auto;
	background: white;
	box-shadow: 0 0 8px rgba(0,0,0,0.25)
}
#newspoll:after {
	content: "";
	clear: both;
	display: table
}

@media (min-width: 768px) {
#newspoll {
	padding: 0 0 0 20px;
	display: table;
	width: 100%;
}
}

@media (min-width: 1024px) {
#newspoll {
 top: -20px width: 100%;
}
}

@media (min-width: 1280px) {
#newspoll {
	width: 100%;
}
}
#newspoll #news {
	padding: 0 15px;
	position: relative;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #d8d8d8;
	-moz-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-webkit-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-o-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
 border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat width: 98%;
}

@media (min-width: 768px) {
#newspoll #news {
	width: 66.66%;
	float: left;
	padding: 0 20px 0 0;
	border-style: none;
	border-width: 0px 0px 0px 0px;
	border-color: transparent;
	-moz-border-image: none;
	-webkit-border-image: none;
	-o-border-image: none;
	border-image: none
}
}

@media (min-width: 1024px) {
#newspoll #news {
	width: 75%;
	padding: 0 0 10px 0;
}
}
#newspoll #news article {
	position: relative;
	min-height: 47px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 12px
}
#newspoll #news article:last-child {
	border-bottom: none !important;
}

@media (min-width: 1024px) {
#newspoll #news article {
	width: 240px;
	float: left;
	padding-right: 20px;
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0
}
}

@media (min-width: 1280px) {
#newspoll #news article {
	width: 292px;
	padding-right: 30px
}
}
#newspoll #news article .photo {
	position: absolute;
	top: -3px;
	left: 0;
	width: 69px;
	height: 40px;
	border: 1px solid #d9d9d9;
	background-size: cover;
	overflow: hidden
}

@media (min-width: 1024px) {
#newspoll #news article .photo {
	position: relative;
	width: 100%;
	height: 128px
}
}
#newspoll #news article h3 {
	margin-left: 78px
}

@media (min-width: 768px) {
#newspoll #news article h3 {
	font-size: 14px;
	font-size: 1.4rem
}
}

@media (min-width: 1024px) {
#newspoll #news article h3 {
	margin-left: 0
}
#newspoll #news article h3:last-child {
	padding-right: 0
}
}
#newspoll #polls {
	position: relative;
	padding: 0 0 10px 20px;
}

@media (min-width: 768px) {
#newspoll #polls {
	width: 33.33%;
	float: left;
}
}

@media (min-width: 1024px) {
#newspoll #polls {
	width: 25%;
	padding: 0 5px 10px 20px;
}
}

@media (min-width: 768px) {
}
#newspoll #polls ul {
	padding: 5px 0;
}
#newspoll #polls ul li {
	padding: 5px 0;
}

@media (min-width: 768px) {
}
#newspoll #polls p {
	color: #4C4C4C
}
#news h2, #polls h2, #events h2, #twitter h2, #tidbit h2, #horizontaltabs h2, #banners h2 {
	padding: 15px 0 12px 0;
	color: #595959;
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
	font-size: 20px;
	font-size: 2rem
}

@media (min-width: 1280px) {
#news h2, #polls h2, #events h2, #twitter h2, #tidbit h2, #horizontaltabs h2, #banners h2 {
	font-size: 22px;
	font-size: 2.2rem
}
}
#news h3, #news p, #polls h3, #polls p, #events h3, #events p, #twitter h3, #twitter p, #tidbit h3, #tidbit p, #horizontaltabs h3, #horizontaltabs p, #banners h3, #banners p {
	text-shadow: 0 2px 0 #fff
}
.link2all {
	font-size: 12px;
	font-size: 1.2rem;
	color: #8c8c8c;
	text-shadow: 0 2px 0 #fff;
	padding-left: 15px;
	height: 20px;
	line-height: 24px;
	background: url(http://education.olemiss.edu/_images/icons-main/arrow.png) no-repeat -8px 0px;
	font-weight: bold;
	position: absolute;
	top: 14px;
	right: 15px
}
.link2all:hover {
	color: #595959
}

@media (min-width: 1024px) {
.link2all {
	right: 5%;
}
}
a span.xtra, .link2all span.xtra {
	display: none
}
a span.short {
	display: inline;
}
a span.long {
	display: none;
}

@media (min-width: 768px) {
a span.xtra, .link2all span.xtra {
	display: inline
}
.link2all span.xtra.long {
	display: none
}
.right-border {
	border-right: 1px solid #D7D7D7 !important;
}
}

@media (min-width: 1024px) {
.link2all span.xtra.long {
	display: inline
}
a span.short {
	display: none;
}
a span.long {
	display: inline;
}
}
/* Events, etc. */
#eventtwittertidbit, #banners {
	position: relative;
	margin: 0 auto;
	max-width: 100%
}

@media (min-width: 768px) {
#eventtwittertidbit, #banners {
	width: 768px
}
}

@media (min-width: 1024px) {
#eventtwittertidbit, #banners {
	width: 984px
}
}

@media (min-width: 1280px) {
#eventtwittertidbit, #banners {
	width: 1200px
}
}

@media (min-width: 768px) {
#eventtwittertidbit {
	padding: 0 0 0 20px
}
}
#eventtwittertidbit:after {
	content: "";
	clear: both;
	display: table
}
#eventtwittertidbit h3 {
	font-size: 12px;
	font-size: 1.2rem
}

@media (min-width: 768px) {
#eventtwittertidbit h3 {
	font-size: 14px;
	font-size: 1.4rem
}
}
#eventtwittertidbit p {
	font-size: 12px;
	font-size: 1.2rem
}
#eventtwittertidbit #events {
	position: relative;
	padding: 0 15px;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #d8d8d8;
	-moz-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-webkit-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-o-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat
}

@media (max-width: 767px) {
	#eventtwittertidbit #twitter {
	position: relative;
	padding: 0 15px;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #d8d8d8;
	-moz-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-webkit-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-o-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat
	}
}

@media (min-width: 768px) {
#eventtwittertidbit #events {
	padding: 0;
	margin: 0 20px 0 0
}
}

@media (min-width: 1024px) {
#eventtwittertidbit #events {
	border: none;
	float: left;
	width: 35%;
	min-height: 302px;
	padding: 0 20px 10px 0;
	margin: 0
}
}

@media (min-width: 1280px) {
#eventtwittertidbit #events {
	padding: 0 30px 10px 0
}
}
#eventtwittertidbit #events:after {
	content: "";
	clear: both;
	display: table
}

@media (min-width: 1024px) {
#eventtwittertidbit #events:after {
	clear: none;
	display: none
}
}
#eventtwittertidbit #events li {
	position: relative;
	min-height: 48px;
	padding-bottom: 10px;
	margin-bottom: 12px;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #d8d8d8;
	-moz-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-webkit-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-o-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat
}

@media (min-width: 768px) {
#eventtwittertidbit #events li {
	width: 33.33%;
	float: left;
	padding-right: 20px;
	border-style: none;
	border-width: 0px 0px 0px 0px;
	border-color: transparent;
	-moz-border-image: none;
	-webkit-border-image: none;
	-o-border-image: none;
	border-image: none
}
}

@media (min-width: 1024px) {
#eventtwittertidbit #events li {
	float: none;
	width: 100%;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #d8d8d8;
	-moz-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-webkit-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	-o-border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat;
	border-image: url(http://education.olemiss.edu/_images/border/gray-white-hrz.png) 0 0 2 0 repeat
}
}
#eventtwittertidbit #events li:last-child {
	border-style: none;
	border-width: 0px 0px 0px 0px;
	border-color: transparent;
	-moz-border-image: none;
	-webkit-border-image: none;
	-o-border-image: none;
	border-image: none
}

@media (min-width: 1024px) {
#eventtwittertidbit #events li:last-child {
	padding-right: 20px
}
}
#eventtwittertidbit #events li h3, #eventtwittertidbit #events li p {
	margin-left: 53px
}
#eventtwittertidbit #events .dateinfo {
	position: absolute;
	left: 0;
	width: 40px;
	text-align: center
}
#eventtwittertidbit #events .dateinfo .day {
	background: #ce1126;
	color: white;
	text-transform: uppercase;
	vertical-align: middle;
	line-height: 14px;
	font-size: 9px;
	font-size: 0.9rem
}
#eventtwittertidbit #events .dateinfo .date {
	border: 1px solid #666;
	border-top: none;
	height: 20px;
	line-height: 20px;
	color: #666666;
	font-size: 13px;
	font-size: 1.3rem
}
#eventtwittertidbit #tidbit {
	position: relative;
	padding: 0 15px 15px 15px
}

@media (min-width: 768px) {
#eventtwittertidbit #tidbit {
	width: 50%;
	float: left;
	padding: 0 20px
}
}

@media (min-width: 1024px) {
#eventtwittertidbit #tidbit {
	width: 25%;
	padding: 0 20px 10px 0
}
}

@media (min-width: 768px) {
#eventtwittertidbit #tidbit .link2all {
	right: 20px
}
}
#eventtwittertidbit #tidbit ul {
	height: 200px;
	overflow: hidden
}

@media (min-width: 768px) {
#eventtwittertidbit #tidbit ul {
	height: 200px
}
}
#eventtwittertidbit #tidbit li {
	position: relative;
	height: 200px
}

@media (min-width: 768px) {
#eventtwittertidbit #tidbit li {
	height: 200px
}
}
#eventtwittertidbit #tidbit p {
	color: #4C4C4C
}
#eventtwittertidbit #twitter {
	position: relative;
	padding: 0 15px
}

@media (min-width: 768px) {
#eventtwittertidbit #twitter {
	width: 50%;
	float: left;
	padding: 0 0 0 20px
}
}

@media (min-width: 1024px) {
#eventtwittertidbit #twitter {
	width: 40%;
	min-height: 302px;
	padding: 0 20px 10px 0
}
}

@media (min-width: 1280px) {
#eventtwittertidbit #twitter {
	padding: 0 30px 10px 0
}
}

@media (min-width: 768px) {
#eventtwittertidbit #twitter .link2all {
	right: 20px
}
}
#eventtwittertidbit #twitter li {
	position: relative;
	margin-bottom: 24px
}
#eventtwittertidbit #twitter li a {
	display: inline;
	font-weight: bold;
}
#eventtwittertidbit #twitter li a:hover {
	text-decoration: underline;
}
#eventtwittertidbit #twitter span.posttime {
	float: right;
	margin-top: 7px;
	color: #595959;
	text-shadow: 0 2px 0 #fff;
	font-size: 1rem
}
#eventtwittertidbit #twitter img {
	position: absolute;
	top: 0;
	left: 0
}
#eventtwittertidbit #twitter h3, #eventtwittertidbit #twitter p {
	margin-left: 66px;
	margin-top: 3px
}
#eventtwittertidbit #twitter h3 .btw a {
	font-weight: bold;
	color: #595959;
	font-size: 12px;
	font-size: 1.2rem
}
#eventtwittertidbit #twitter h3 .btw a:hover {
	text-decoration: underline;
}
#eventtwittertidbit #twitter p {
	color: #595959
}
#eventtwittertidbit #twitter p a {
	color: #595959
}

@media (min-width: 768px) {
#horizontaltabs {
	padding: 0;
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.25);
}
}

@media (min-width: 1024px) {
#horizontaltabs {
}
}
ul.resp-tabs-list, p {
	margin: 0px;
	padding: 0px;
}
.resp-tabs-list li {
 //font-weight: 600;
 //font-size: 13px;
	display: inline-block;
	padding: 0 10px;
	margin: 0;
	list-style: none;
	cursor: pointer;
	float: left;
}
.resp-tabs-list li h2 {
	padding: 5px !important;
}
.resp-tabs-container {
	margin: 0 0 15px 0;
	background-color: #fff;
	clear: left;
}

@media (min-width: 768px) {
.resp-tabs-container {
	margin: 0;
	box-shadow: 0 -6px 6px -6px rgba(0, 0, 0, 0.25);
}
}
.resp-tab-content {
	display: none;
	padding: 15px 15px;
}
.resp-tab-active {
 //border: 1px solid #c1c1c1;
	border-bottom: none;
	margin-bottom: -1px !important;
 //padding: 12px 14px 14px 14px !important;
}
.resp-tab-active {
	border-bottom: none;
	background-color: #fff;
}

@media (min-width: 768px) {
.resp-tab-active {
	box-shadow: 0 -6px 6px -6px rgba(0, 0, 0, 0.25);
}
}
.resp-content-active, .resp-accordion-active {
	display: block;
}
.resp-tab-content {
 //border: 1px solid #c1c1c1;
}
h2.resp-accordion {
	font-size: 13px;
	border: 1px solid #c1c1c1;
	border-top: 0px solid #c1c1c1;
	margin: 0px;
	padding: 5px 0 5px 15px !important;
	cursor: pointer;
	;
	display: none;
}
h2.resp-tab-active {
 //border-bottom: 0px solid #c1c1c1 !important;
 //margin-bottom: 0px !important;
 //padding: 10px 15px !important;
}
h2.resp-tab-title:last-child {
	border-bottom: 12px solid #c1c1c1 !important;
	background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
	float: left;
	width: 25%;
	margin: 0 !important;
}
.resp-vtabs .resp-tabs-list li {
	display: block;
	padding: 15px 15px !important;
	margin: 0;
	cursor: pointer;
	float: none;
}
.resp-vtabs .resp-tabs-container {
	padding: 0px;
	background-color: #fff;
	border: 1px solid #c1c1c1;
	float: left;
	width: 65%;
	min-height: 250px;
	border-radius: 4px;
	clear: none;
}
.resp-vtabs .resp-tab-content {
	border: none;
}
.resp-vtabs li.resp-tab-active {
	border: 1px solid #c1c1c1;
	border-right: none;
	background-color: #fff;
	position: relative;
	z-index: 1;
	margin-right: -1px !important;
}
.resp-arrow {
	width: 0;
	height: 0;
	float: right;
	margin-top: 20px;
	margin-right: 10px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid #c1c1c1;
}
h2.resp-tab-active span.resp-arrow {
	border: none;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 8px solid #9B9797;
}
/*-----------Accordion styles-----------*/
h2.resp-tab-active {
	background: #DBDBDB !important;
}
.resp-easy-accordion h2.resp-accordion {
	display: block;
}
.resp-easy-accordion .resp-tab-content {
	border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1 !important;
}
.resp-jfit {
	width: 100%;
	margin: 0px;
}
.resp-tab-content-active {
	display: table !important;
	width: 100%;
}
h2.resp-accordion:first-child {
	border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
ul.resp-tabs-list {
	display: none;
}
h2.resp-accordion {
	display: block;
}
.resp-vtabs .resp-tab-content {
	border: 1px solid #C1C1C1;
}
.resp-vtabs .resp-tabs-container {
	border: none;
	float: none;
	width: 100%;
	min-height: initial;
	clear: none;
}
.resp-accordion-closed {
	display: none !important;
}
.resp-vtabs .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1 !important;
}
}
.resp-tab-column h3 {
	display: none;
}
.resp-tab-columnlast h3 {
	display: none;
}

@media (min-width: 1024px) {
.resp-tab-column {
	float: left;
	width: 34%;
	padding-right: 2%;
}
.resp-tab-columnlast {
	float: left;
	width: 32%;
	padding-right: 0;
}
.resp-tab-column h3 {
	text-align: center;
	display: block;
}
.resp-tab-columnlast h3 {
	text-align: center;
	margin-top: 2%;
	display: block;
}
}

@media (min-width: 1280px) {
.resp-tab-column {
	float: left;
	width: 34%;
	padding-right: 2%;
}
.resp-tab-columnlast {
	float: left;
	width: 32%;
	padding-right: 0;
}
}
.resp-tab-column .video-container {
	margin-bottom: 2%;
}
/*  Responsive video embeds */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
	text-align: center;
}
- See more at: http://avexdesigns.com/responsive-youtube-embed/#sthash.I0CkN9un.dpuf /* Footer */
#deptinfo .deptdetails {
 width: 33.33%;
}
#deptinfo .deptdetails .group1 {
	width: 100%;
}
#deptinfo .deptlinks {
	width: 66.66%;
}
#deptinfo .deptlinks li {
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #9aa4c1;
	height: 10px;
	margin-bottom: 13px;
	float: left;
	width: 100%
}

@media (min-width: 768px) {
#deptinfo .deptlinks li {
	width: 50%
}
}

@media (min-width: 1024px) {
#deptinfo .deptlinks li {
	width: 25%
}
}
.icons-social-sprite, .icons-social-facebook, .icons-social-foursquare, .icons-social-googleplus, .icons-social-instagram, .icons-social-linkedin, .icons-social-pinterest, .icons-social-rss, .icons-social-stumbleupon, .icons-social-twitter, .icons-social-vimeo, .icons-social-yelp, .icons-social-youtube {
	background: url("http://education.olemiss.edu/_images/icons-main/smicons.png") no-repeat;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.icons-social-facebook {
	background-position: 0 0;
	width: 24px;
	height: 24px;
}
.icons-social-facebook:hover {
	background-position: 0 -24px;
	width: 24px;
	height: 24px;
}
.icons-social-foursquare {
	background-position: 0 -49px;
	width: 24px;
	height: 24px;
}
.icons-social-foursquare:hover {
	background-position: 0 -73px;
	width: 24px;
	height: 24px;
}
.icons-social-googleplus {
	background-position: 0 -98px;
	width: 24px;
	height: 24px;
}
.icons-social-googleplus:hover {
	background-position: 0 -122px;
	width: 24px;
	height: 24px;
}
.icons-social-instagram {
	background-position: 0 -147px;
	width: 24px;
	height: 24px;
}
.icons-social-instagram:hover {
	background-position: 0 -171px;
	width: 24px;
	height: 24px;
}
.icons-social-linkedin {
	background-position: 0 -196px;
	width: 24px;
	height: 24px;
}
.icons-social-linkedin:hover {
	background-position: 0 -220px;
	width: 24px;
	height: 24px;
}
.icons-social-pinterest {
	background-position: 0 -245px;
	width: 24px;
	height: 24px;
}
.icons-social-pinterest:hover {
	background-position: 0 -269px;
	width: 24px;
	height: 24px;
}
.icons-social-rss {
	background-position: 0 -294px;
	width: 24px;
	height: 24px;
}
.icons-social-rss:hover {
	background-position: 0 -318px;
	width: 24px;
	height: 24px;
}
.icons-social-stumble-upon {
	background-position: 0 -343px;
	width: 24px;
	height: 24px;
}
.icons-social-stumble-upon:hover {
	background-position: 0 -367px;
	width: 24px;
	height: 24px;
}
.icons-social-twitter {
	background-position: 0 -392px;
	width: 24px;
	height: 24px;
}
.icons-social-twitter:hover {
	background-position: 0 -416px;
	width: 24px;
	height: 24px;
}
.icons-social-vimeo {
	background-position: 0 -441px;
	width: 24px;
	height: 24px;
}
.icons-social-vimeo:hover {
	background-position: 0 -465px;
	width: 24px;
	height: 24px;
}
.icons-social-yelp {
	background-position: 0 -490px;
	width: 24px;
	height: 24px;
}
.icons-social-yelp:hover {
	background-position: 0 -514px;
	width: 24px;
	height: 24px;
}
.icons-social-youtube {
	background-position: 0 -539px;
	width: 24px;
	height: 24px;
}
.icons-social-youtube:hover {
	background-position: 0 -563px;
	width: 24px;
	height: 24px;
}
footer nav#socialicons {
	background-color: #252b5d;
	position: relative;
	height: 40px
}
footer nav#socialicons:before, footer nav#socialicons:after {
	content: "";
	position: absolute;
	background-color: #252b5d;
	top: 0;
	bottom: 0;
	width: 9999px
}
footer nav#socialicons:before {
	right: 100%
}
footer nav#socialicons:after {
	left: 100%
}
footer nav#socialicons ul {
	list-style: none;
	display: table;
	margin: auto
}
footer nav#socialicons ul li {
	list-style: none;
	display: table-cell;
	padding: 7px 3px;
	text-align: center
}

@media (min-width: 768px) {
footer nav#socialicons ul li {
	padding: 7px 0.5em
}
}
footer nav#socialicons ul li a {
	position: relative;
	height: 24px;
	width: 24px;
	color: #252b5d
}
footer nav#socialicons ul li a div.icons-social-title {
	display: none;
	position: absolute;
	top: -30px;
	left: -9999px;
	width: 103px;
	height: 31px;
	padding-top: 5px
}
ul.none, li.none {
	list-style-type: none;
}

@media (min-width: 768px) {
#content main section.text #fac_names li {
	margin-left: 0;
	padding: 0 3px;
}
}

@media (min-width: 1024px) {
#content main section.text #fac_names li {
	padding: 0 5px;
}
}

@media (min-width: 1280px) {
#content main section.text #fac_names li {
	padding: 0 10px;
}
}

@media (min-width: 768px) {
.scribd_iframe_embed {
	min-height: 640px;
}
}

@media (min-width: 1024px) {
.scribd_iframe_embed {
	min-height: 768px;
}
}

@media (min-width: 1280px) {
.scribd_iframe_embed {
	min-height: 800px;
}
}
.wrapper {
	overflow: hidden;
}
.wrapper hr {
	display: none;
}
.left {
	float: left;
	width: 50%;
}
.right {
	float: right;
	width: 50%;
}

@media screen and (max-width: 767px) {
.left, .right {
	float: none;
	margin-right: 0;
	width: auto;
}
.wrapper hr {
	display: block;
}
}
#content aside .mobilenav {
	display: none !important;
}
#content .contactblock a.icon.fax {
	background: url("http://education.olemiss.edu/_images/icons-main/fax.png") no-repeat 0 center transparent
}
table.specs {
	width: 100%;
}
table.specs th {
	background: none repeat scroll 0 0 #14213D;
	color: #FFFFFF;
	padding: 10px;
	text-align: center;
}
table.specs td {
	padding: 5px;
	vertical-align: top;
}
table.specs td.col1 {
	width: 20%;
}
table.specs td.col2 {
	width: 80%;
}
table.specs tr:nth-child(2n+1) {
	background: none repeat scroll 0 0 #E8EBF2;
}
table.specs td.center {
	text-align: center;
}
/*****  NEW ALERT FORMATTING  *****/
#alert a {
	position: relative;
	color: white;
	font-size: 14px;
	font-size: 1.4rem;
	text-shadow: 0 -2px 0 #981021;
	padding: 10px 10px 10px 40px;
	background: #ce1126 url("http://education.olemiss.edu/_images/icons-main/alert.png") 7px center no-repeat;
	background-color: rgba(205,17,38,0.8);
}
#alert p {
	position: relative;
	color: white;
	font-size: 14px;
	font-size: 1.4rem;
	text-shadow: 0 -2px 0 #981021;
	padding: 10px 10px 10px 40px;
	background: #f9e779 url("http://education.olemiss.edu/_images/icons-main/alert.png") 7px center no-repeat;
	background-color: rgba(249,231,121,0.8);
}

@media (min-width: 768px) {
#alert a, #alert p {
	position: absolute;
	top: 10px;
	left: 10px;
	max-width: 70%;
	z-index: 1;
}
}
#alert a:hover {
	background-color: #ce1126;
}
#alert p:hover {
	background-color: #f9e779;
}
#alert a .text, #alert p .text {
	margin-right: 2em;
}
#alert a .text strong, #alert p .text strong {
	font-weight: bold;
	text-transform: uppercase;
}
#alert a .moreinfoalert, #alert p .moreinfoalert {
	/*float:right;
	font-weight:bold;*/
	display: none;
}
body.alert .flexslider .slides li.quad4 figcaption {
	top: inherit;
	bottom: 41px;
}
/*****  REMOVE OLD ALERT FORMATTING  *****/
#alert {
	margin: 0;
	background-color: none;
	border: none;
	padding: 0;
	background: none;
}

@media (min-width: 768px) {
#alert {
	width: none;
}
}

@media (min-width: 1024px) {
#alert {
	width: none;
}
}

@media (min-width: 1280px) {
#alert {
	width: none;
}
}
#alert a {
	font-size: none;
	font-size: none;
	line-height: none;
	color: none;
}
#alert a .msgtype, #alert a .learnmore {
	text-transform: none;
}
.alert {
	background-color: none;
	border: none;
	padding: none;
	margin-bottom: none;
}
.alert h5 {
	font-size: none;
	font-size: none;
	line-height: none;
}
.alert h5 {
	font-weight: none;
}
#content main section.text ul.disc li, #content main section.text ul li.disc {
	list-style-type: disc
}
#content main section.text ul li ul li {
	list-style: circle outside
}
#content main section.text ul li ul li ul li {
	list-style: disc outside
}
.comment {
	font-size: 11px;
	color: #717171;
}
fieldset {
	border: solid thin #B6B6B6 !important;
}
fieldset legend {
	padding-left: .25em;
	padding-right: .25em;
	font-size: 2.3rem;
	color: #14213D;
	font-weight: bold;
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
}
fieldset p {
	padding-left: .5em;
}
sup {
	vertical-align: super;
	font-size: smaller;
}
p.blockquote {
	padding-left: 5%;
	font-style: italic;
}
#content main section.text ul li ol li {
	list-style: decimal outside;
}
div#wuf-adv {
	visibility: hidden;
}
/***** Image Borders *****/
img.border-light-wide {
	border: 1px solid #CCCCCC;
	padding: 2px;
}
/***** Red Button *****/
.red-button {
	background-color: #CE1126;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
}

.contactblock p.indent{
	padding-right: 30px;
	text-align: center;
}

/***** FAQ Accordion *****/
button.accordion {
    background-color: #f2f2f2;
    color: #4c4c4c;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
	font-weight: bold;
}

button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

button.accordion:after {
    content: '\002B';
    color: #cf142b;
    font-weight: bold;
    float: left;
    margin-right: 10px;
}

button.accordion.active:after {
    content: "\2212";
}

div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
div.panel p{
	font-style: italic;
}